		/*#new1-main_table a:active {color: ;text-decoration:none}
		#new1-main_table a:visited {color: ;text-decoration:none}
		#new1-main_table a:link {color: ;text-decoration:none}
		#new1-main_table a:hover {color: ;text-decoration:underline}
		#new1-navigator_table select{font-size:9pxpx;}*/
		#hidden_iframe{visibility:hidden;left:0;position:absolute;}
		body {}
		.new1-main_table, .new1-main_table a {color:#000000; font-family:Arial; text-align:right; font-size:13px; width:720px; direction:rtl;}
		#new1-navigator_table, .new1-upd a {font-weight:bold;vertical-align:middle;white-space:nowrap;text-align:right;font-size: 13;color: #000000;}	
		.new1-tool {color:#2C1F20; text-align:right; font-size:16px; border-bottom-width:5px;border-bottom-color:#3e3838;border-bottom-style:solid;direction:rtl; font-weight: bold;}
		.new1-contool {direction:rtl;text-align:right;width:100%; }
		.new1-subtool, .new1-subtool a {direction:rtl;text-align:right;font-weight:bold;font-size: 15px;}
		.new1-item_even {color:#000000; background-color:transparent; font-size:13px;}
		.new1-item_even a {color:#000000;font-size:13px;}
		.new1-item_odd{background-color:transparent; font-size:13px;}
		.new1-item_odd a {font-size:13px;}
		.new1-item_even:hover {color:#8a0700; background-color:#ece4d7; text-decoration:underline;}
		.new1-item_even a:hover {color:#8a0700;}
		.new1-item_odd:hover {color:#8a0700; background-color:#ece4d7;}
		.new1-item_odd a:hover {color:#8a0700;}
		/*.new1-newd {}*/
		.new1-title a {color:#000000; font-size:14px; hoverul:underline; text-decoration:none; font-weight: bold;}
		.new1-title {color:#000000; font-size:14px; hoverul:underline; text-decoration:none; font-weight: bold;}
		
		
		.new1-title a:hover{text-decoration:underline;}
		
		.new1-date {font-size:11px; width:60px;}
		.new1-desc {}
		
		.new1-tb {}
		.new1-writer {}
		.new1-iconImg {padding-left: 5px;;}
		#new1-left_col {width:; vertical-align:top;}
		#new1-center_col {width:; vertical-align:top;}
		#new1-right_col {width:; vertical-align:top;}
		.new1-blank_col {width:2;}
		.new1-blank_row {font-size:3px;}
		.new1-blank {width:8px;}
.new1-upd a{position: relative;
right: 269px;}
.new3-top{color:#8a0700; font-size:16px;font-weight:bold;}

.new1-upd a{position: relative;
right: 269px;}
.new3-top{color:#8a0700; font-size:16px;font-weight:bold;}
